Subject: Re: cutout

From: "Staci Roeser" <[email-masked]>
Date: Sun, 4 Dec 2005 21:18:41 -0500

http://www.apreciat.com <http://www.apreciat.com> 

the snare, she replied, O Monkey, and are you, with such a mind as
yours, going to be King over the Beasts? The Horse and His Rider A HORSE
SOLDIER took the utmost pains with his charger. As long as the war
lasted, he looked upon him as his fellow-helper in all emergencies and
fed him carefully with hay and corn. But when the war was over, he only
allowed him chaff to eat and made him carry heavy loads of wood,
subjecting him to much slavish drudgery and ill-treatment. War was again
proclaimed, however, and when the trumpet summoned him to his standard,
the Soldier put on his charger its military trappings, and mounted,
being clad in his heavy coat of mail. The Horse fell down straightway
under the weight, no longer equal to the burden, and said to his